#eCookieConsentDialog{
	background: #e3f0d4 url(/shared/eipa/images/eCookieConsentDialogBackground.png) repeat-x bottom;
}

#eCookieConsentDialog.responsive{
	min-width: 1020px;
	width: 100%;
}

#eCookieConsentDialog.responsive p {
	max-width: 100%; 
	text-align: justify;
}
#eCookieConsentDialogHidable.responsive {
	margin: auto;
	max-width: 1280px;
	min-width: auto;
	text-align: left;
	padding-left: 1.88em;
	padding-right: 1.88em;
}

#eCookieConsentDialogHidable.legacy {
	width: 495px;
	margin: 0 auto;
	padding: 30px 90px 25px 0;
	
	text-align: left;
}

#eCookieConsentDialogHidable.responsive .read_more , #eCookieConsentDialogHidable.responsive .read_less {
 	position: absolute;
	bottom: -19px;
	height: 15px;
	width: 100%;
 	background-image: url(/shared/eipa/images/espritesmall.png) ;
	background-repeat: no-repeat;
	
	cursor: pointer;
}

#eCookieConsentDialogHidable.responsive .read_more{
	background-position: 50% -3330px;
}

#eCookieConsentDialogHidable.responsive .read_less {
	background-position: 50% -3369px;
}

#eCookieConsentDialogHidable.responsive div.input_holder {
	width: 80%;
	margin-top: 20px;
	/*margin: 0 auto;*/
}

#eCookieConsentDialogHidable.responsive .cookie_container {
	width: 76%;
	margin-left: 108px;
	padding: 15px 0;
	min-width: 720px;
	text-align: left;
}
#cookieConsentAcceptButton {
	font-size: 13px;
}

#eCookieConsentDialogHidable.responsive .cookie_container p.mask_fade {
	position: absolute;
	bottom: 0;
	
	background: url(/shared/eipa/images/gradient.png) repeat-x;
	
	width: 100%;
	height: 16px;
	margin-bottom: 0;
	
	cursor: pointer;
}
.text_clip {
	height: 3.693em;
	line-height: 1.231em;
	overflow: hidden;
}

.eHide {
	display: none;
}

.eMl {
	margin-left: 1em;
}